@charset "UTF-8";
/* 공통페이지 */
#container { position: relative; padding: 25px 0; } 

/* 퀵메뉴 */
.main-quick-box { position: fixed; bottom: -75px;right: 20px;text-align: center;z-index: 8001; } 
.main-quick-box > a { display: block; } 
.main-quick-box .top-go-btn {opacity: 0; } 
.main-quick-box.open {bottom: 20px; } 
.main-quick-box.open .top-go-btn {opacity: 1; } 

#container .subTopArea { position: relative; padding: 40px 20px; text-align: center; /*background: url("/assets/images/subtopbg01.png") no-repeat center/cover; */display: flex; justify-content: center; align-items: center;}
#container .subTopArea.subTopBg01 { background: url("/assets/images/subtopbg01.png") no-repeat center/cover; } 
#container .subTopArea.subTopBg02 { background: url("/assets/images/subtopbg02.png") no-repeat center/cover; } 
#container .subTopArea.subTopBg03 { background: url("/assets/images/subtopbg03.png") no-repeat center/cover; } 
#container .subTopArea.subTopBg04 { background: url("/assets/images/subtopbg04.png") no-repeat center/cover; } 
#container .subTopArea.subTopBg05 { background: url("/assets/images/subtopbg05.png") no-repeat center/cover; } 


#container .subProBg {position: absolute; left: 50%; transform: translateX(-50%); width: 1400px; height: 90%; z-index: -1; background-repeat: no-repeat; background-size: cover; } 
#container .subProBg.pro_01 { background-image: url("/assets/images/pro_01.png"); } 
#container .subProBg.pro_02 { background-image: url("/assets/images/pro_02.png"); } 
#container .subProBg.pro_03 { background-image: url("/assets/images/pro_03.png"); } 
#container .subProBg.pro_04 { background-image: url("/assets/images/pro_04.png"); } 
#container .subProBg.pro_05 { background-image: url("/assets/images/pro_05.png"); } 
#container .subProBg.pro_06 { background-image: url("/assets/images/pro_06.png"); } 
#container .subProBg.pro_07 { background-image: url("/assets/images/pro_07.png"); } 
#container .subProBg.pro_08 { background-image: url("/assets/images/pro_08.png"); } 
#container .subProBg.pro_09 { background-image: url("/assets/images/pro_09.png"); } 
#container .subProBg.pro_10 { background-image: url("/assets/images/pro_10.png"); } 
#container .subProBg.pro_11 { background-image: url("/assets/images/pro_11.png"); } 

#container .subTopArea h1 { font-family: 'Pretendard'; font-size: 30px;color:#fff; } 
#container .subTopArea p { font-family: 'Pretendard'; src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff'); font-weight: 300; font-size: 14px; } 


/**tab**/
#container .sub-gnb.sub1-gnb { /*overflow-x: auto; */width: 100%; border-bottom: 1px solid #eee; text-align: center; } 
#container .sub-gnb ul { display: flex; } 
#container .sub-gnb ul li { display: inline-block;}
#container .sub-gnb ul li a { position: relative; display: block; height: 50px; line-height: 50px; padding: 0 20px; font-family: 'Pretendard';font-weight: 500; color: #888; font-size: 16px; } 
#container .sub-gnb.sub1-gnb ul.tab4 a,
#container .sub-gnb.sub1-gnb ul.tab5 a { padding: 0;margin: 0 1rem; } 
#container .sub-gnb.sub1-gnb ul li.active a { font-family: 'Pretendard';font-weight: 800; color: #21409a; } 
#container .sub-gnb.sub1-gnb ul li.active a:after { position: absolute; bottom: 0; left: 25%; right: 25%; height: 3px; background-color: #21409a; content: ''; } 


/* product 2차 메뉴바 */
@media screen and (max-width:650px) {
    #container .sub-gnb.sub2-gnb ul { width:650px; gap:3px!important; flex-wrap: wrap}
    #container .sub-gnb.sub2-gnb ul li {}
    #container .sub-gnb.sub2-gnb ul li a { font-size:14px; padding:0px 9px!important; width:100%; line-height:34px; height:35px;}
    .ProWrap { width:100%!important; } 
}


#container .sub-gnb.sub2-gnb ul { display: flex;gap:15px;margin:auto;justify-content: center; } 
#container .sub-gnb.sub2-gnb { /*overflow-x: auto; */width: 100%; text-align: center; } 
#container .sub-gnb.sub2-gnb { /*background-color: #F8F8F8; */}
#container .sub-gnb.sub2-gnb ul li a { font-family: 'Pretendard';color: #999;border:1px solid #ddd;border-radius:30px; box-sizing:border-box;}
#container .sub-gnb.sub2-gnb ul li.active a { color: #fff; font-weight: 700;border:1px solid #333;background:#333; } 
#container .sub-gnb.sub2-gnb ul li.active a:after { /*position: absolute; bottom: 0; left: 25%; right: 25%; height: 2px; background-color: #212121; */content: ''; } 
#container .sub-gnb.sub2-gnb.creditcamp ul li:nth-child(1).active a:after {background-color: #d159ce; } 
#container .sub-gnb.sub2-gnb.creditcamp ul li:nth-child(2).active a:after {background-color: #5772E4; } 
#container .sub-gnb.sub2-gnb.creditcamp ul li:nth-child(3).active a:after {background-color: #e7513d; } 


/* 진로캠프 2차 메뉴바 */
#container .sub-gnb.sub2-gnb.pathcamp ul li:nth-child(1).active a:after {background-color: #5772E4; } 
#container .sub-gnb.sub2-gnb.pathcamp ul li:nth-child(2).active a:after {background-color: #227C26; } 
#container .sub-gnb.sub2-gnb.pathcamp ul li:nth-child(3).active a:after {background-color: #ff9000; } 
#container .sub-gnb.sub2-gnb.pathcamp ul li:nth-child(4).active a:after {background-color: #d159ce; } 


/* 체험형캠프 2차 메뉴바 */
#container .sub-gnb.sub2-gnb.experiencecamp ul li:nth-child(1).active a:after {background-color: #227C26; } 
#container .sub-gnb.sub2-gnb.experiencecamp ul li:nth-child(2).active a:after {background-color: #5772E4; } 


/* 학습진학캠프 2차 메뉴바 */
#container .sub-gnb.sub2-gnb.studycamp ul li:nth-child(1).active a:after {background-color: #ff9000; } 
#container .sub-gnb.sub2-gnb.studycamp ul li:nth-child(2).active a:after {background-color: #e7513d; } 


#container h2.subTit { position: relative; margin: 40px 0 30px; font-family: 'Pretendard'; /*color: #FFF; */font-weight: 600; text-align: center;/* font-size: 100px; */}
#container .page-con { position: relative; margin: 0 20px; } 
form span { display: inline-block; } 
.jumul li { position: relative; padding-left: 10px; margin-top: 5px; text-align: left; } 
.jumul li:first-child { margin-top: 0; } 
.jumul li:after { position: absolute; top: 10px; left: 0; width: 3px; height: 3px; background-color: #82A2DE; border-radius: 50%; content: ''; } 


/*모바일 전용*/
@media screen and (max-width:600px) {
    #container {padding: 25px 0; } 
    #container .subProBg {width: 100%; } 
    #container .subProBg.pro_01 {background: #fff6fa; } 
    #container .subProBg.pro_02 {background: #f5fdff; } 
    #container .subProBg.pro_03 {background: #fff3ec; } 
    #container .subProBg.pro_04 {background: #f1faff; } 
    #container .subProBg.pro_05 {background: #fdfff9; } 
    #container .subProBg.pro_06 {background: #fffef7; } 
    #container .subProBg.pro_07 {background: #fff3f2; } 
    #container .subProBg.pro_08 {background: #e7fff9; } 
    #container .subProBg.pro_09 {background: #f5fdff; } 
    #container .subProBg.pro_10 {background: #fff3ec; } 
    #container .subProBg.pro_11 {background: #ffeded; } 
    #container .subTopArea.subTopBg01 img {height: 40px !important; } 

    /* 퀵메뉴 */
    .main-quick-box {width: 20%;top: 65%;right: 5px; } 
    .main-quick-box > a {margin: auto;width: 90%; } 
    .main-quick-box > a:last-child {width: 60%; } 
}

@media screen and (min-width:639px){
    #container .subTopArea { padding: 60px 0; } 
    #container .sub-gnb ul { display: block; width: 100% !important; font-size: 0; } 
    #container .sub-gnb ul li { display: inline-block; } 
    #container .sub-gnb ul li a { padding: 0 20px !important; } 
    #container h2.subTit { margin: 50px 0 30px; font-size: 26px; } 
}


/*모바일 전용 끝*/
@media screen and (min-width:767px){
    /* #container .subTopArea { padding-top: 50px; }  */
}

@media screen and (min-width:1139px){
    #container .subTopArea { height: 500px; padding-top: 176px;  } 
    #container .subTopArea h1 { font-size: 50px;color:#fff; } 
    #container .subTopArea p { font-size: 20px; } 
    #container .sub-gnb ul li a { height: 80px; line-height: 80px; padding: 0 35px !important; font-size: 1.3rem; } 
    #container .sub-gnb.sub2-gnb ul li a { height: 45px; line-height: 44px; padding: 0 30px !important; font-size: 16px; } 
    #container h2.subTit { margin: 60px 0 30px; } 
}

@media screen and (min-width:1239px){
    #container { /* padding: 77px 0; */padding: 0;min-height: 400px; } 
}
@media screen and (max-width: 1238px){
    #container .subTopArea {padding-top: 50px;height: 300px;} 
}
@media screen and (max-width: 480px){
    #container .subTopArea {height: 240px;} 
}


/* 회사소개 > CEO 인사말 */
#welcome .img {width: 100%; } 

#welcome .txt .txtbox { border:1px solid #eee; padding: 25px; background:#fafafa; margin-top:20px; border-radius:10px; color:#666; overflow:auto; font-size:0.95rem; } 
#welcome .txt .txtbox ul.box3 { width:33.33333%; float:left; } 
#welcome .txt .txtbox ul.box1 { width:100%!important; } 
#welcome .txt .txtbox p { margin-bottom: 0px; margin-top:0px; font-size:0.95rem; } 


.curcle_box { width:100%; } 
.curcle_box ul.box1 { width:100%; display:flex; gap:2%; flex-wrap:wrap; justify-content:space-between; margin-top:30px; } 
.curcle_box ul.box1 li { width:32%; text-align:center; font-size:0.9rem; background:#fafafa; border-radius:10px; padding:30px 20px; border:1px solid #eee; } 
.curcle_box ul.box1 li h4 { font-size:1rem; padding-bottom:15px; padding-top:10px; } 


#welcome .txt p { margin-bottom: 20px;margin-top:20px;font-size:16px;word-break: keep-all;line-height:150%; } 
#welcome .txt p span {display:inline;font-weight:bold; } 
#welcome .txt h3 { color:#007CCF;margin-top:30px;word-break: keep-all; } 
#welcome .txt p br { display: none; } 


table.typelist { width:100%; border-top:2px solid #B7C800; } 
table.typelist td, table.typelist th { padding:12px 20px; border-bottom:1px dotted #ddd; word-wrap:break-word; font-size:0.95rem; } 
table.typelist th { width:25%; text-align:center; background:#fafafa; color:#000; } 
table.typelist td { color:#666; } 


table.typelist2 { width:100%; border-top:2px solid #B7C800; } 
table.typelist2 td, table.typelist2 th { padding:12px 20px; border-bottom:1px dotted #ddd; word-wrap:break-word; font-size:0.95rem; } 
table.typelist2 th { text-align:center; background:#fafafa; color:#000; } 
table.typelist2 td { color:#666; } 




/* 회사소개 > 핵심가치&연혁 */
#history { max-width: 1000px; margin: 0 auto; } 
#history .img { margin-bottom: 40px; font-size: 0; text-align: center; } 
#history .history-box { position: relative; } 
#history .history-box h3 { margin-bottom: 20px; font-family: 'Pretendard'; font-size: 20px; text-align: center; } 
#history .history-box .history-con dl { padding-top: 20px; margin-top: 20px; border-top: 1px solid #d8d8d8; } 
#history .history-box .history-con dl:first-child { padding-top: 0 !important; margin-top: 0 !important; border: none; } 
#history .history-box .history-con dl dt { margin-bottom: 10px; font-family: 'Pretendard'; font-size: 16px; } 
#history .history-gnb { margin: 50px 0 30px; } 
#history .history-gnb ul li { width: 50%; } 
#history .history-gnb ul li a { display: block; height: 50px; line-height: 50px; border: 1px solid #D8D8D8; background-color: #fff; color: #063671; text-align: center; } 
#history .history-gnb ul li a.current { border-color: #063671; background-color: #063671; color: #fff; } 

@media screen and (min-width:767px){
    #history .img { margin-bottom: 80px; } 
    #history .history-box h3 { margin-bottom: 50px; font-size: 26px; } 
    #history .history-box .history-con { padding: 0 40px; } 
    #history .history-box .history-con dl { padding-top: 40px; margin-top: 40px; } 
    #history .history-gnb { margin: 80px 0 50px; } 
}


/* 회사소개 > 조직도 */
#organization { position: relative;display: block; max-width: 1200px; margin: 0 auto !important; font-size: 0; text-align: center; } 
#organization .img { margin-bottom: 40px; } 
#organization .img img { width: 70%; max-width: 643px; } 

@media screen and (min-width:767px){
    #organization .img { margin-bottom: 80px; } 
}


/* 회사소개 > 인재채용 */
#talent { position: relative; padding: 20px 20px 100px; } 
#talent .slogan { position: relative; padding: 20px; margin-bottom: 40px; background-color: #58BAA4; color: #fff; text-align: center; font-size: 12px; } 
#talent .talent-con dl { margin-top: 30px; } 
#talent .talent-con dl:first-child { margin-top: 0; } 
#talent .talent-con dl dt { margin-bottom: 5px; font-family: 'Pretendard'; font-size: 16px; color: #BB5541; } 
#talent .down-btn-area { margin-top: 30px; text-align: center; } 
#talent .down-btn-area a.down-btn { display: inline-block; height: 40px; line-height: 40px; padding: 0 20px; border: 1px solid #58BAA4; background-color: #fff; color: #58BAA4; } 

@media screen and (min-width:767px){
    #talent .slogan { font-size: 16px; } 
    #talent .down-btn-area { margin-top: 60px; } 
}

@media screen and (min-width:1139px){
    #talent .slogan { width: 848px; height: 205px; padding-top: 54px; margin: 0 auto 60px; background: url("/assets/images/talent_bg1.png") no-repeat center; } 
    #talent .talent-con { width: 720px; margin: 0 auto; } 
    #talent .talent-con dl { display: table; width: 100%; } 
    #talent .talent-con dl dt { display: table-cell; width: 100px; font-size: 20px; } 
    #talent .talent-con dl dd { display: table-cell; line-height: 28px; font-size: 16px; } 
}


/* 회사소개 > 오시는 길 */
#map {position: relative;padding-top: 2rem;border: 1px solid #DDD; } 
#map:before {content:'';position: absolute;top: -100px;left: 20%;transform: translateX(-50%);display: block;width: 55px;height: 120px;background: url('/assets/images/mapImg.png') no-repeat; } 
#map:after {content:'';position: absolute;top: -100px;left: 80%;transform: translateX(-50%);display: block;width: 55px;height: 120px;background: url('/assets/images/mapImg.png') no-repeat; } 
#map > div {display: flex;justify-content: space-between; } 
#map > div article {padding: 2rem 3rem;width: 50%;font-size: 1.05rem; } 
#map > div article big {display: block;font-size: 3rem;font-weight: bold;color: #B7C800; } 
#map > div article b {padding-right: 0.5rem; } 
#map > div article .mapBox {display: block;width: 100%;height: 360px; } 
#map > div article .map {width:100%; } 

@media screen and (max-width:900px) {
    #map > div {flex-wrap: wrap;} 
    #map > div article {width: 100%; } 
    #welcome .txt .txtbox ul { width:100%!important; font-size:0.9rem; } 
    .txt .curcle_box ul li { width:100%!important; font-size:0.9rem; margin-bottom:15px; } 
    .txt .curcle_box ul li br { display:none; } 


    table.typelist { width:100%; border-top:2px solid #B7C800; } 
    table.typelist td, table.typelist th { padding:12px 20px; border-bottom:1px dotted #ddd; word-wrap:break-word; font-size:0.9rem; } 
    table.typelist th { width:30%; text-align:center; background:#fafafa; color:#000; } 
    table.typelist td { color:#666; } 
    #welcome .txt p { font-size:0.9rem; line-height:150%; } 
}


/* 표준화 심리검사 */
#psychometry .psychometry-ico ul li { position: relative; width: 25%; text-align: center; } 
#psychometry .psychometry-ico ul li span.ico { display: block; font-size: 0; } 
#psychometry .psychometry-ico ul li em { display: block; margin-top: 5px; color: #857777; font-family: 'Pretendard'; } 
#psychometry .psychometry-area { position: relative; padding: 20px; margin-top: 20px; } 
#psychometry .psychometry-area.child-area { background-color: #fffff8; } 
#psychometry .psychometry-area.middle-area { background-color: #f8fffb; } 
#psychometry .psychometry-area.high-area { background-color: #F8FAFF; } 
#psychometry .psychometry-area dl { display: table; width: 100%; margin-top: 10px; } 
#psychometry .psychometry-area dl:first-child { margin-top: 0 !important; } 
#psychometry .psychometry-area dl dt { display: table-cell; width: 100px; vertical-align: middle; } 
#psychometry .psychometry-area dl dt em { display: inline-block; width: 100px; line-height: 100px; text-align: center; color: #fff; font-family: 'Pretendard'; font-size: 16px; } 

.appleWrap {position: relative;display: block;margin: auto;width: 100%;max-width: 1100px;height: 1000px;overflow: hidden; } 
.appleWrap img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);display: block;width: 100%; } 
.appleWrap a {position: absolute;transform: translate(-50%, -50%);display: flex;align-items: center;justify-content: center;padding-top: 30px;width: 130px;height: 130px;font-size: 1.3rem;color: #FFF;background: url('/assets/images/apple.png') no-repeat;background-size: cover; } 
.appleWrap > a:nth-of-type(1) {top: 50%;left: 40%; } 
.appleWrap > a:nth-of-type(2) {top: 35%;left: 52%; } 
.appleWrap > a:nth-of-type(3) {top: 50%;left: 63%; } 

.webtoon {display: flex;justify-content: space-between;margin: 8rem auto 15rem auto;max-width: 1200px; } 
.webtoon img {display: block;width: calc(100% / 3 - 10px); } 


@media screen and (max-width:600px) {
    .appleWrap {height: 500px; } 
    .appleWrap > a {padding-top: 15px;width: 80px;height: 80px;font-size: 1rem; } 
    .webtoon {flex-wrap: wrap;max-width: 80%;margin: 2rem auto 6rem auto; } 
    .webtoon img {margin-bottom: 1rem;width: 100%; } 
    .backBtn {margin-top: 2rem; } 
}
@media screen and (max-width:400px) {
    .appleWrap > a {width: 60px;height: 60px;font-size: 0.9rem; } 
}


#psychometry .psychometry-area dl dd { display: table-cell; padding-left: 15px; vertical-align: middle; } 

@media screen and (min-width:767px){
    #psychometry .psychometry-ico ul li em { font-size: 25px; } 
    #psychometry .psychometry-area { padding: 40px; margin-top: 30px; } 
}

@media screen and (min-width:1139px){
    #psychometry .psychometry-ico { width: 1000px; margin: 0 auto; } 
    #psychometry .psychometry-ico ul li:after { position: absolute; top: 20px; left: 0; bottom: 20px; width: 1px; background-color: #eee; content: ''; } 
    #psychometry .psychometry-ico ul li:first-child::after { display: none !important; } 
    #psychometry .psychometry-area { padding: 40px 60px; } 
    #psychometry .psychometry-area dl { margin-top: 20px; } 
}


/* 프로그램 > 고고학점제 캠프 */
#program { position: relative; max-width: 1000px; margin: 0 auto; } 
#program .program-summary { margin-bottom: 40px; text-align: center; color: #666; } 
#program .program-summary span { color: #5772E4; } 
#program .program-yoyack { /*border: 1px solid #D8D8D8; */margin-bottom: 40px;font-size: 1.3rem; } 
#program .program-yoyack dl dt { background-color: #F8F8F8; text-align: center; } 
#program .program-yoyack dl dd { padding: 20px; color: #666;background: #fff; } 
#program .program-strength { margin-bottom: 40px; color: #888; } 
#program .program-strength dl { position: relative; padding-left: 20px; margin-top: 30px; } 
#program .program-strength dl:first-child { margin-top: 0 !important; } 
#program .program-strength dl dt { position: relative; margin-bottom: 10px; font-family: 'Pretendard'; font-size: 16px; color: #212121; } 
#program .program-strength dl dt:after { position: absolute; top: 4px; left: -20px; width: 20px; height: 20px; background: url("/assets/images/bullet_ico01.png") no-repeat center; content: ''; } 
#program .program-tbl { /*border: 1px solid #D8D8D8; */}
#program .program-tbl th,
#program .program-tbl td { padding: 10px; border-top: 1px solid #eee; text-align: center; } 
#program .program-tbl thead th { border-color: rgba(0,0,0,0.1); background-color: #5772E4; color: #fff; } 
#program .program-tbl tbody th { background-color: #F8FAFF; } 
#program .program-tbl tbody td { background-color: #fff; } 
#program .callme { margin-top: 40px; text-align: center; } 
#program .callme em { display: inline-block; width: 30px; height: 30px; padding-top: 4px; background-color: #82A2DE; color: #fff; border-radius: 50%; font-size: 18px; vertical-align: top; } 
#program .callme span { display: inline-block; height: 30px; line-height: 30px; margin-left: 10px; color: #666; vertical-align: top; } 
@media screen and (min-width:767px){
    #program .program-yoyack { margin-bottom: 60px; } 
    #program .program-yoyack dl { display: table; width: 100%; } 
    #program .program-yoyack dl dt { display: table-cell; width: 200px; vertical-align: middle; } 
    #program .program-yoyack dl dd { display: table-cell; vertical-align: middle; } 
    #program .program-strength { padding: 0 40px; margin-bottom: 60px; } 
    #program .program-strength dl { margin-top: 40px; } 
    #program .program-strength dl dt { font-size: 20px; } 
    #program .program-tbl th,
    #program .program-tbl td { padding: 20px; } 
}

/* 회사소개 > 연혁 */
details { margin: 0 auto; margin-bottom: .5rem; border-radius: 5px; overflow: hidden; } 
summary { padding: 1rem; display: flex; align-items: center; background: #f9fafb; padding-left: 2.2rem; position: relative; cursor: pointer; } 
summary big { display: inlinne-block; margin-right: 1rem; font-size: 1.5rem; font-weight: bold; } 
summary:before { content: ''; border-width: .4rem; border-style: solid; border-color: transparent transparent transparent #DDD; position: absolute; top: 42%; right: 1rem; transform: rotate(0); transform-origin: .2rem 50%; transition: .3s transform ease; } 
details[open] > summary:before { transform: rotate(90deg); } 
details summary::-webkit-details-marker { display:none; } 
details > ul { padding-bottom: 1rem; margin-bottom: 0; } 

.details-expanded { padding: 2rem; border: 1px solid #DDD; } 
.details-expanded p { margin-bottom: 10px; padding: 5px 20px; width: fit-content; background: #EFFFE8; } 


@media screen and (max-width:767px) {
    summary { padding: 1rem 3rem 1rem 1rem; font-size: 0.9rem; } 
    .jumul { font-size: 0.9rem; } 
    #ui-datepicker-div { top: 50% !important; left: 50% !important; transform: translate(-50%, -50%) !important; z-index: 9000 !important; } 
}


/* 커뮤니티 > 자주하는 질문 */
#faq .faq-list { position: relative; border-top: 2px solid #333; } 
#faq .faq-list dl { border: 1px solid #eee; border-radius: 100px; margin-bottom: 20px; box-shadow: 0 3px 3px rgba(0,0,0,0.2);; } 
#faq .faq-list dl:nth-child(even) { border: 1px solid #eee; border-radius: 6px; } 
#faq .faq-list dl:first-child { margin-top: 20px; } 
#faq .faq-list dl dt { position: relative; } 
#faq .faq-list dl dt a { display: flex;align-items: center; padding: 24px 40px 24px 6px; } 
#faq .faq-list dl dt a em { display: block; color: #999; padding-left: 20px; } 
#faq .faq-list dl dt a span { display: block; padding-left: 20px; } 
#faq .faq-list dl dt a .faq-arrow { position: absolute; top: 0; right: 1rem; width: 40px; height: 100%; } 
#faq .faq-list dl dt a .faq-arrow .btn-loca { position: absolute; display: inline-block; width: 18px; height: 18px; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 50%; vertical-align: middle; font-size: 0; color: transparent; background: none; outline: none; border: none; } 
#faq .faq-list dl dt a .faq-arrow .btn-loca:after,
#faq .faq-list dl dt a .faq-arrow .btn-loca:before { position: absolute; top: 2px; display: block; width: 2px; height: 14px; background-color: #ddd; transition: .2s; content: ''; } 
#faq .faq-list dl dt a .faq-arrow .btn-loca:after { left: 50%; margin-left: 4px; transform: rotate(45deg); } 
#faq .faq-list dl dt a .faq-arrow .btn-loca:before { right: 50%; margin-right: 4px; transform: rotate(135deg); } 
#faq .faq-list dl dt a .faq-arrow .btn-loca.on:after { background: #003383; transform: rotate(135deg); } 
#faq .faq-list dl dt a .faq-arrow .btn-loca.on:before { background: #003383; transform: rotate(45deg); } 
#faq .faq-list dl dt.active a em,
#faq .faq-list dl dt.active a span { color: #003383; font-family: 'Pretendard'; } 
#faq .faq-list dl dd { padding: 10px; background-color: #f5f5f5; } 

@media screen and (min-width:1139px){
    #faq .faq-list dl dt a em { display: inline-block; width: 60px; text-align: center; } 
    #faq .faq-list dl dt a span { display: inline-block; } 
    #faq .faq-list dl dt a .faq-arrow { right: 50px; } 
    #faq .faq-list dl dd { padding: 40px; border-radius: 6px; } 
}


/* 신청 팝업 */
.register-shadow { display: none; position: fixed; top: 0; left: 0; bottom: 0; width: 100%; background-color: rgba(0,0,0,0.7); z-index: 7000; } 
.register-area { display: none; position: fixed; top: 70px; left: 20px; right: 20px; bottom: 20px; overflow-y: auto; padding: 20px; background-color: #F8FAFF; border-radius: 10px; z-index: 207100; } 
.register-area h2 { margin-bottom: 20px; } 
.register-area h2 em { display: block; font-size: 20px; font-family: 'Pretendard'; letter-spacing: -.5pt;text-align:center; } 
.register-area h2 span { display: block; line-height: 20px; color: #888; font-size: 14px; font-family: 'Pretendard'; } 
.register-area .register-con dl { margin-top: 10px; } 
.register-area .register-con dl:first-child { margin-top: 0 !important; } 
.register-area .register-con dl dt { margin-bottom: 5px; } 
.register-area .register-con dl dd ul li { margin-right: 30px; margin-bottom: 5px; } 
.checkListLine li:not(:last-of-type) {width: 100%; } 
.register-area .register-con.option-register,
.register-area .register-con.agree-box { padding-top: 20px; margin-top: 20px; border-top: 1px solid #5772E4; } 
.register-area .register-con.agree-box dl dt { color: #5772E4; } 
.register-area .register-con.agree-box dl dd { padding: 0; } 
.register-area .close-btn-area { position: fixed; top: 80px; right: 30px; } 
.register-area .close-btn-area .close-btn { display: block; width: 40px; height: 40px; line-height: 46px; background-color: #fff; border-radius: 50%; text-align: center; font-size: 20px; -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.1); box-shadow: 0px 2px 5px rgba(0,0,0,0.1); } 

@media screen and (min-width:767px){
    .register-shadow { position: absolute; } 
    .register-area { position: fixed; top: 50%;left: 50%;transform: translateY(-50%);
    right: auto; bottom: auto; overflow-y: auto; width: 700px;height: 500px; padding: 40px; margin-left: -350px; } 
    .register-area .register-con dl { margin-top: 10px; }
    .register-area .register-con dl dt { margin-bottom: 10px; } 
    .register-area .register-con dl.ontbl { display: table; width: 100%; } 
    .register-area .register-con dl.ontbl dt { display: table-cell; width: 140px; margin: 0; } 
    .register-area .register-con dl.ontbl dd { display: table-cell; } 
    .register-area .register-con dl dd ul li.checkinput { padding-top: 8px; } 
    .checkListLine li:not(:last-of-type) {width: calc(100% / 3 - 35px); } 
    .register-area .register-con.option-register,
    .register-area .register-con.agree-box { padding-top: 20px; margin-top: 20px; } 
    .register-area .close-btn-area { position: absolute; top: 10px; right: 10px; } 
}

@media screen and (min-width:1139px){
    .register-area { /*width: 500px; padding: 50px; margin-left: -300px; */width: 550px; padding: 40px; margin-left: -300px; } 
    .register-area .close-btn-area .close-btn { width: 50px; height: 50px; line-height: 56px; } 
}


@media(max-width:600px) {
    .ProWrap { width: 100% !important; } 
}

/* 하단푸터 */
.SBtween { display: flex; justify-content: space-between; width: 70%; letter-spacing: -0.02rem; } 
.SBtween > div { width: 100%; } 
@media screen and (max-width:1100px) {
    .SBtween { width: 100%; flex-wrap: wrap; } 
    .SBtween > div { width: 100%; } 
}


/* 2025-08-06 인사말 */
.img-wrap {padding: 80px 0 100px;}
.img-wrap .pc-img {display: block;max-width: 100%;width: 100%;}
.img-wrap .mo-img {display: none;max-width: 100%;width: 100%;}
@media screen and (max-width: 500px) {
    .img-wrap {padding: 60px 0;}
    .img-wrap .pc-img {display: none;}
    .img-wrap .mo-img {display: block;}
}

@media screen and (max-width: 500px) {
    #container .sub-gnb.sub1-gnb ul.tab4 a,
    #container .sub-gnb.sub1-gnb ul.tab5 a { padding: 0;margin: 0; }
    #container .sub-gnb ul li {flex: 1;}
    #container .sub-gnb ul li a {font-size: 13px;} 
}